.zero-carbone-description{
    background: $bleu;
    color: #fff;
    padding: 2rem 0rem;
    margin-top: 4rem;
    & > *{
        width: 85%;
        margin: auto;
    }
    &__sous-titre{
        margin-bottom: 2rem;
    }
    &__desc{
        margin-top: 2rem;
        &-titre{
            margin-bottom: 1rem;
            &--gauche{
                text-align: end;
            }
        }
    }
    &__label{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 2rem;
        &-img{
            width: 25%;
            margin-bottom: 5px;
        }
    }
    &__objectifs{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    &__objectif{
        flex-basis: 49%;
        text-align: center;
        margin-bottom: 2rem;
        &-img{
            width: 40%;
            margin-bottom: 5px;
        }
    }
}

@media all and (min-width: 800px ) {
    .zero-carbone-description{
        &__labels{
            display: flex;
            flex-direction: row;
            justify-content: center;
        }
        &__label{
            flex-basis: 31%;
            padding: 0 2rem;
            &-img{
                width: 40%;
            }
        }
        &__objectifs{
            justify-content: space-between;
        }
        &__objectif{
            flex-basis: 18%;
            &-img{
                width: 40%;
                margin-bottom: 10px;
            }
        }
    }
}